@charset "utf-8";

/* CSS Document */

header {
    margin-bottom: 30px;
}
section {
    /*	border-top: 1px solid #ddd;*/
    padding-bottom: 30px;
    padding-top: 30px;
}
.arrow {
    display: inline;
}
.c062-SiblingNav {
    margin: 0 auto 30px;
    max-width: 976px;
}
.c062-SiblingNav .blue-bg {
    background: none repeat scroll 0 0 #00a9e0;
}
.c062-SiblingNav h2 {
    margin-left: 20px;
    margin-top: 10px;
}
.modal {
    padding: 20px;
    width: auto;
}
.modal-header {
    padding: 0px;
}
.modal-body {
    padding: 10px !important;
    text-align: center;
}

/* this media query allows the modal video to become responsive only on mobile and smaller.  Desktop and tablets are ignored */

@media (max-width: 640px) {
    .containing-block {
        width: 75%;
    }
    .modal-body .outer-container {
        position: relative;
        height: 0;
        padding-bottom: 56.25%;
    }
    .modal-body .BrightcoveExperience {
        position: absolute;
        top: 0;
        left: 0;
        width: 100%;
        height: 100%;
    }
}
.close {
    float: right;
    font-size: 20px;
    font-weight: bold;
    line-height: 20px;
    color: #000000;
    text-shadow: 0 1px 0 #ffffff;
    opacity: 0.2;
    filter: alpha(opacity=20);
}
.close:hover,
.close:focus {
    color: #000000;
    text-decoration: none;
    cursor: pointer;
    opacity: 0.4;
    filter: alpha(opacity=40);
}
button.close {
    padding: 2;
    cursor: pointer;
    background: transparent;
    border: 0;
    -webkit-appearance: none;
}
#myform li {
    background: none;
    list-style-type: none;
    padding: 5px;
}
#myform input#captcha_code {
    width: auto;
}
.c077-Breadcrumb.affix .breadcrumb-inner .bc-main .bc-parent {
    background-color: #EEE;
}
.c152-ListsLink {
    border-top: none;
}
.contact-page {
    padding-top: 100px;
}
.right-col-index {
    margin: 0px;
}
